@charset "UTF-8";
/* ------------------------------------
共通
------------------------------------ */
.editorial-page {
  width: 100%;
  height: auto;
  font:
    400 16px / 1.5 "Open Sans",
    "Noto Sans JP",
    sans-serif;
}

.editorial-page div {
  box-sizing: border-box;
}

.editorial-page img {
  width: 100%;
  display: block;
}

.editorial-page .pc {
  display: block;
}
.editorial-page .sp {
  display: none;
}
@media (max-width: 767px) {
  .editorial-page .pc {
    display: none;
  }
  .editorial-page .sp {
    display: block;
  }
}

.container {
  max-width: 1920px;
  padding-left: 80px;
  padding-right: 80px;
}
@media (min-width: 390px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (min-width: 768px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1024px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1280px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1440px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1920px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}

.editorial-category .container,
.editorial-introduction .container {
  max-width: 1920px;
  padding-left: 160px;
  padding-right: 160px;
}
@media (min-width: 390px) {
  .editorial-category .container,
  .editorial-introduction .container {
    padding-left: 16px;
    padding-right: 16px;
  }
  .editorial-category .container {
    padding: 0;
  }
}
@media (min-width: 768px) {
  .editorial-category .container,
  .editorial-introduction .container {
    padding-left: 40px;
    padding-right: 40px;
  }
  .editorial-category .container {
    padding: 0 40px;
  }
}
@media (min-width: 1024px) {
  .editorial-category .container,
  .editorial-introduction .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1280px) {
  .editorial-category .container,
  .editorial-introduction .container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1440px) {
  .editorial-category .container,
  .editorial-introduction .container {
    padding-left: 160px;
    padding-right: 160px;
  }
}
@media (min-width: 1920px) {
  .editorial-category .container,
  .editorial-introduction .container {
    padding-left: 160px;
    padding-right: 160px;
  }
}

.editorialHeroTitle {
  font-size: 48px !important;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: normal;
  color: #fff;
  max-width: 894px;
  margin: 0 auto 38px;
}

.editorialHeroTitle span {
  font-size: 24px;
  line-height: 1.5;
  display: block;
}

.editorialMainTitle {
  font-size: 32px !important;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: normal;
}

.imageContainer {
  margin-top: 48px;
}

@media (max-width: 767px) {
  .editorialHeroTitle {
    font-size: 32px !important;
  }
  .editorialMainTitle {
    font-size: 28px !important;
  }
  .editorialHeroTitle span {
    font-size: 20px !important;
  }
  .imageContainer {
    margin-top: 37px;
  }
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

/* button */
.btn.btn-primary {
  display: inline-block;
  padding: 13px 20px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  background-color: #000;
}

.btn.btn-primary:hover {
  opacity: 0.8;
  box-shadow: 0 0 0 transparent;
  outline: none;
}

.btn-blk {
  margin: 92px auto 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .btn-blk-sp {
    margin: 0 auto;
    text-align: center;
  }
  .btn-blk {
    margin: 50px auto 0;
    text-align: center;
  }
}

/* ------------------------------------
editorial Hero
------------------------------------ */
.editorialHeroImage {
  padding-top: 51px;
  padding-bottom: 73px;
  color: #373a36;
  background: linear-gradient(
    to bottom,
    #759ac5 0%,
    #759ac5 55%,
    #fff 45%,
    #fff 100%
  );
}
.editorialHeroImage .imageContainer {
  width: 76%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .editorialHeroImage {
    padding-bottom: 45px;
  }
  .editorialHeroImage .imageContainer {
    width: 100%;
  }
}

/* ------------------------------------
editorial main
------------------------------------ */
.title-section {
  margin-bottom: 92px;
}

.editorial-introduction {
  margin-bottom: 172px;
}

.editorial-intro {
  color: #000;
  position: relative;
}

.editorial-intro::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 115%;
  background-color: #f2f2f2;
  z-index: 0;
}

.editorial-introBlock {
  display: flex;
  align-items: center;
  gap: 75px;
}

.editorial-introText {
  flex: 1;
  z-index: 10;
}

.editorial-introImage {
  width: 42.4%;
  margin-top: -60px;
}
.editorial-introImage .swiper-container {
  max-width: 100%;
  margin: 0 auto;
  overflow: visible;
}
.editorial-introImage .swiper-container .js-swiper-top-pagenation {
  bottom: -31px;
}
.editorial-introImage
  .swiper-container
  .js-swiper-top-pagenation
  .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
}
.editorial-introImage
  .swiper-container
  .js-swiper-top-pagenation
  .swiper-pagination-bullet-active {
  background: #6a6a6a;
}

.editorialSubTitle {
  font-size: 40px;
  font-weight: 600;
  margin: 63px 0 25px 0;
}

.editorialSubTitle span {
  font-size: 32px;
  position: relative;
  padding-left: 38px;
}

.editorialSubTitle span::before,
.editorialSubTitle span::after {
  position: absolute;
  content: "";
  top: 19px;
  left: 16px;
  background-color: #000;
  width: 14px;
  height: 3px;
}
.editorialSubTitle span::after {
  left: 205px;
}

.editorial-introText p {
  margin-bottom: 40px;
  font-size: 15px;
  line-height: 1.65;
}

@media (max-width: 767px) {
  .title-section {
    margin-bottom: 10px;
  }

  .editorial-introduction {
    margin-bottom: 96px;
  }

  .editorial-intro::before {
    position: absolute;
    content: "";
    top: 120px;
    left: 0;
    width: 100%;
    height: 90%;
    z-index: 0;
  }

  .editorial-introBlock {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
  }

  .editorial-introText {
    order: 2;
    z-index: 10;
  }

  .editorial-introImage {
    order: 1;
    width: 100%;
    margin-top: 10px;
  }
  .swiper-container-horizontal
    > .swiper-pagination-bullets
    .swiper-pagination-bullet {
    margin: 0 2px;
  }
  .editorialSubTitle {
    font-size: 30px;
    margin: 54px 0 15px 0;
  }

  .editorialSubTitle span {
    font-size: 22px;
    padding-left: 28px;
  }

  .editorialSubTitle span::before,
  .editorialSubTitle span::after {
    position: absolute;
    content: "";
    top: 15px;
    left: 14px;
    width: 8px;
    height: 2px;
  }
  .editorialSubTitle span::after {
    left: 144px;
  }
  .editorial-introText p {
    margin-bottom: 29px;
    font-size: 14px;
    line-height: 1.7;
  }
}

/* category */
.title-category {
  margin-bottom: 32px;
}
.editorialCategoryTitle {
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 40px;
}
/* .editorial-category {
  margin-bottom: 93px;
} */

@media (max-width: 767px) {
  .title-category {
    margin-bottom: 26px;
  }
  .editorialCategoryTitle {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 40px;
  }
  /* .editorial-category {
    margin-bottom: 55px;
  } */
}

/* image-blk */
.image-blk {
  width: 100%;
  display: flex;
  justify-content: space-between;
  gap: 25px;
  margin-bottom: 25px;
}
.image-blk .blk .image:nth-child(1) {
  margin-bottom: 25px;
}

@media (max-width: 767px) {
  .image-blk {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    margin-bottom: 15px;
  }
  .image-blk01,
  .image-blk06,
  .image-blk08 {
    display: block;
  }
  .image-blk01 .image:nth-child(1),
  .image-blk08 .image:nth-child(1) {
    margin-bottom: 15px;
  }
  .image-blk01 .image:nth-child(2) {
    width: 64%;
    margin: 0 auto;
  }
  .image-blk04,
  .image-blk05 {
    flex-wrap: wrap;
  }
  .image-blk04 .image:nth-child(1) {
    width: 92%;
    margin: 0 auto;
  }
  .image-blk04 .image:nth-child(2) {
    width: 58.2%;
  }
  .image-blk04 .image:nth-child(3) {
    width: 37.8%;
  }
  .image-blk05 .image:nth-child(1) {
    width: 32.7%;
  }
  .image-blk05 .image:nth-child(2) {
    width: 63.3%;
  }
  .image-blk05 .image:nth-child(3) {
    width: 92%;
    margin: 0 auto;
  }
  .image-blk06 .image:nth-child(1) {
    width: 90%;
    margin: 0 auto 15px;
  }
  .image-blk06 .blk {
    display: flex;
  }
  .image-blk06 .blk .image:nth-child(1) {
    width: 48%;
    margin: 0 15px 0 0;
  }
  .image-blk06 .blk .image:nth-child(2) {
    width: 48%;
    margin: 0;
  }
}
